banimod / etpro / ettv forums Forum Index banimod / etpro / ettv forums
Bani's Discussion Forums
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ET Pro 3.2.6 Released!
Goto page Previous  1, 2, 3, 4, 5, 6, 7  Next
 
Post new topic   Reply to topic    banimod / etpro / ettv forums Forum Index -> ET Pro News
View previous topic :: View next topic  
Author Message
K1M1



Joined: 16 Jul 2006
Posts: 51

PostPosted: Thu Sep 21, 2006 3:10 am    Post subject: Reply with quote

ok guyz tnx, ive just overwrite the files et & eted on my et folder, and now is workin as it should, tnx for help, just one question, will i have some problems now, while connectin to 2.60 pacthed server ??? or is it ok ?

is it ok that i overwrite them to my et folder on my comp, coz seems i have some problems with integrity failure when goin to etpro 3.2.5 server, or should i put em in diferent folder, and not overwrite them ? so i can connect to both mods, or servers ?

tnx
_________________
*emc2 Clan Site
*emc2 Clan Info
Back to top
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
Deus



Joined: 12 Mar 2004
Posts: 1053
Location: Germany

PostPosted: Thu Sep 21, 2006 3:42 am    Post subject: Reply with quote

etpro < 3.2.6 needs 2.60.exe, independent from what et version server uses.
i have 2 simple batch files that copy either 2.60.exe or 2.60b.exe depending what i need
_________________

http://spielwelt15.monstersgame.net/?ac=vid&vid=39033566
Back to top
View user's profile Send private message Visit poster's website
K1M1



Joined: 16 Jul 2006
Posts: 51

PostPosted: Thu Sep 21, 2006 3:43 am    Post subject: Reply with quote

so then i didnt do write when overwritin the 2.60b et & eted files ?

what should i do then, so i can easilly connect to all server, 3.2.5 / 3.2.6, server updated with 2.60b or server with 2.60 only ?

also i have unpack patch selector, like it said in readme file, but still i only can connect to one servers, depends which et & eted files i have in folder atm, is there a easy way to do smthin, so both servers & patches work normally ?

pliz help

!cya
_________________
*emc2 Clan Site
*emc2 Clan Info
Back to top
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
Deus



Joined: 12 Mar 2004
Posts: 1053
Location: Germany

PostPosted: Thu Sep 21, 2006 4:12 am    Post subject: Reply with quote

unfortunately not.
depending on what server you want to connect to, you have to decide which patch you use before you connect.

I suggest playing on 3.2.6 servers only unless you need to stick to older ones (League rules i.e.)
_________________

http://spielwelt15.monstersgame.net/?ac=vid&vid=39033566
Back to top
View user's profile Send private message Visit poster's website
K1M1



Joined: 16 Jul 2006
Posts: 51

PostPosted: Thu Sep 21, 2006 4:23 am    Post subject: Reply with quote

to bad, coz if i think, then its better to put old 3.2.5 etpro on, coz i know server will be emtpy all the time, and to be honest, it sucks to always overwrite files back Sad

and most of them even dont know that, and i was so happy for new mod :>

!cya and thanks alot
_________________
*emc2 Clan Site
*emc2 Clan Info
Back to top
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
K1M1



Joined: 16 Jul 2006
Posts: 51

PostPosted: Thu Sep 21, 2006 5:19 am    Post subject: Reply with quote

just one question, if i remove only 2.60 b patch from my server, then ppl dont need to replace files et and eted 2.60.b right ??? coz i would like to leave 3.2.6 mod, if then all will be ok !!!

probably will if no patch is there on server, just the normal 2.60?

or not ?

cya
_________________
*emc2 Clan Site
*emc2 Clan Info
Back to top
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
Lagger



Joined: 29 Sep 2003
Posts: 333

PostPosted: Thu Sep 21, 2006 5:59 am    Post subject: Reply with quote

K1M1 wrote:
just one question, if i remove only 2.60 b patch from my server, then ppl dont need to replace files et and eted 2.60.b right ???
Wrong. Your server should be always version 2.60b.
If the server has etpro 3.2.5, clients are required to have 2.60.
If the server has etpro 3.2.6, clients are required to have 2.60b.
Back to top
View user's profile Send private message
K1M1



Joined: 16 Jul 2006
Posts: 51

PostPosted: Thu Sep 21, 2006 6:00 am    Post subject: Reply with quote

tnx for explanation, i think ill stick to 3.2.5 for now Sad
_________________
*emc2 Clan Site
*emc2 Clan Info
Back to top
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
The Necromancer



Joined: 25 Sep 2004
Posts: 126

PostPosted: Thu Sep 21, 2006 7:43 am    Post subject: Reply with quote

to devteam: how about updating the page nag
_________________
Hi! I'm a .signature *virus*! Copy me into your ~/.signature to help me spread!
Back to top
View user's profile Send private message Visit poster's website
[CoKe]



Joined: 19 Apr 2004
Posts: 15
Location: Chile

PostPosted: Thu Sep 21, 2006 8:53 am    Post subject: .cl mirror Reply with quote

Great Work as Usual.

.cl mirror : http://www.enemyterritory.cl/files/etpro-3_2_6.zip

greets

coke
_________________
dAK>>CoKe
coke@enemyterritory.cl
senior chilean enemy territory league.
http://www.enemyterritory.cl
Back to top
View user's profile Send private message Visit poster's website AIM Address
[bP]little



Joined: 26 Apr 2005
Posts: 2

PostPosted: Thu Sep 21, 2006 9:12 am    Post subject: Reply with quote

K1M1 wrote:
to bad, coz if i think, then its better to put old 3.2.5 etpro on, coz i know server will be emtpy all the time, and to be honest, it sucks to always overwrite files back Sad

and most of them even dont know that, and i was so happy for new mod :>

!cya and thanks alot


It's true and not easy to get a full server with ETPro 3.2.6, but there are also important security fixes in the client version of 2.60b. I think all admins should switch to new ETPro version, so the most people must install the new Version. Also I hope the ESL Europe rules change (on 24th) will help us.
Back to top
View user's profile Send private message
ouroboro



Joined: 26 Jul 2004
Posts: 662

PostPosted: Thu Sep 21, 2006 12:05 pm    Post subject: Reply with quote

Lazy clients are no reason to delay server updates. The more servers that update, the more likely clients will be to get their shit sorted. It's not even a big deal: have a renamed 2.60b executable that lives alongside your 2.60 version, with a shortcut to each.

This ain't rocket surgery. The problem is spreading the word to the drooling masses and making the simplicity of the solution very clear.
_________________
Please direct all gameplay-changing feature requests here.
Back to top
View user's profile Send private message
deej



Joined: 19 Mar 2004
Posts: 743
Location: Belgium!

PostPosted: Thu Sep 21, 2006 2:28 pm    Post subject: Reply with quote

ouroboro wrote:
Lazy clients are no reason to delay server updates. The more servers that update, the more likely clients will be to get their shit sorted. It's not even a big deal: have a renamed 2.60b executable that lives alongside your 2.60 version, with a shortcut to each.

This ain't rocket surgery. The problem is spreading the word to the drooling masses and making the simplicity of the solution very clear.


/OT: rocket surgery??? Wink
_________________
Our servers now run on 64 bit steroids. Point your ET to:
- Forgotten Ground StopWatch Server with occasional wolfrof 1
- Fraggle Rock ETPub Server - Mix up ET/UT & Duke Nukem
Back to top
View user's profile Send private message Send e-mail Visit poster's website
nedd3h



Joined: 14 Jan 2005
Posts: 67
Location: Australia

PostPosted: Thu Sep 21, 2006 3:14 pm    Post subject: Reply with quote

ouroboro wrote:
Lazy clients are no reason to delay server updates.

agree
Back to top
View user's profile Send private message Visit poster's website
ouroboro



Joined: 26 Jul 2004
Posts: 662

PostPosted: Thu Sep 21, 2006 3:15 pm    Post subject: Reply with quote

deej wrote:
ouroboro wrote:
Lazy clients are no reason to delay server updates. The more servers that update, the more likely clients will be to get their shit sorted. It's not even a big deal: have a renamed 2.60b executable that lives alongside your 2.60 version, with a shortcut to each.

This ain't rocket surgery. The problem is spreading the word to the drooling masses and making the simplicity of the solution very clear.


/OT: rocket surgery??? Wink


Wink There are two sayings in the US: "it's not rocket science" and "it's not brain surgery", both implying that the topic at hand isn't incredibly complicated or difficult. The saying "it ain't rocket surgery" is an intentionally ridiculous combination of the two, implying that the person being addressed would probably say it that way.
_________________
Please direct all gameplay-changing feature requests here.
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    banimod / etpro / ettv forums Forum Index -> ET Pro News All times are GMT - 8 Hours
Goto page Previous  1, 2, 3, 4, 5, 6, 7  Next
Page 3 of 7

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group